
/* ****************** 1칸 레이아웃  ****************** */

.layout_54318_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_54318_ > div:after {content:''; display:block; clear:both;}
.layout_54318_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54318_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_54321_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_54321_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54321_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54321_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54321_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_54321_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54321_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_54322_ {font-size:0;}
.title_54322_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_54322_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_54322_.style_top p {padding-top:10px;}
.title_54322_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_54322_.style_right p {padding-right:14px;}
.title_54322_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_54322_.style_bottom p {padding-bottom:12px;}
.title_54322_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_54322_.style_left p {padding-left:14px;}
.title_54322_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_54322_.style_circle1 p {padding-left:20px;}
.title_54322_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_54322_.style_circle2 p {padding-left:20px;}
.title_54322_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_54322_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_54322_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

  .title_54320_ {font-size:0; text-align:center;}
  .title_54320_ p { text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#964a3c; line-height:1.4em;
}
.title_54320_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_54320_.style_top p {padding-top:10px;}
.title_54320_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_54320_.style_right p {padding-right:14px;}
.title_54320_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_54320_.style_bottom p {padding-bottom:12px;}
.title_54320_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_54320_.style_left p {padding-left:14px;}
.title_54320_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_54320_.style_circle1 p {padding-left:20px;}
.title_54320_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_54320_.style_circle2 p {padding-left:20px;}
.title_54320_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_53072_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_53072_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53072_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53072_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_53072_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_53072_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_53072_:before {content:'공백: 50px';}
}

/* ****************** 공백  ****************** */

.empty_line_53081_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_53081_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53081_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53081_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_53081_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_53081_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_53081_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_55586_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_55586_ > div {}
.layout_55586_ > div:after {content:''; display:block; clear:both;}
.layout_55586_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_55586_ > div > .container_1 {width:50%;}
.layout_55586_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_55586_ > div > .container_1 { width:100%; }
	.layout_55586_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_55586_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_55588_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_55588_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_55588_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_55588_ span:before {content:'\e60d'; font-family:"icomoon_contents";}
.text_list_55588_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_55588_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_55587_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55587_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55587_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55587_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_55587_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_55587_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_55587_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_55589_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px;
}
  .textarea_55589_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_55590_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55590_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55590_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55590_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_55590_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_55590_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_55590_:before {content:'공백: 50px';}
}

/* ****************** 이미지  ****************** */

.img_55627_ {display:inline-block; overflow:hidden; position:relative; width:250px; max-width:100%; vertical-align:top;}
.img_55627_ * {box-sizing:border-box;}
.img_55627_ a {display:block; text-decoration:none;}
.img_55627_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

  .img_55629_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%;} 
.img_55629_ * {box-sizing:border-box;}
.img_55629_ a {display:block; text-decoration:none;}
.img_55629_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_55637_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto;}
.layout_55637_ > div:after {content:''; display:block; clear:both;}
.layout_55637_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55637_ {min-width:1050px;}
}

/* ****************** 공백  ****************** */

.empty_line_55639_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55639_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55639_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55639_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55639_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_55639_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55639_:before {content:'공백: 80px';}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_55638_ {font-size:0;}
.button_title_55638_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #2387dc; background:#2387dc;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_55638_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_55640_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55640_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55640_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55640_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_55640_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_55640_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_55640_:before {content:'공백: 25px';}
}

/* ****************** 이미지  ****************** */

.img_55776_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_55776_ * {box-sizing:border-box;}
.img_55776_ a {display:block; text-decoration:none;}
.img_55776_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_55777_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55777_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55777_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55777_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_55777_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_55777_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_55777_:before {content:'공백: 15px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_55661_ p {
	display:block; margin:0; padding:0 25px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
  .textarea_55661_ p span{color:#e66d1e; font-weight:bold; font-size:17px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_55662_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto;}
.layout_55662_ > div:after {content:''; display:block; clear:both;}
.layout_55662_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55662_ {min-width:1050px;}
}

/* ****************** 공백  ****************** */

.empty_line_55665_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55665_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55665_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55665_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55665_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_55665_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55665_:before {content:'공백: 80px';}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_55664_ {font-size:0;}
.button_title_55664_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #2387dc; background:#2387dc;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_55664_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_55666_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55666_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55666_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55666_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_55666_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_55666_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_55666_:before {content:'공백: 25px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_55796_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_55796_ > div:after {content:''; display:block; clear:both;}
.layout_55796_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55796_ {min-width:1000px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_55795_:after {content:''; display:block; clear:both;}
.img_tile_55795_ * {box-sizing:border-box;}
.img_tile_55795_ .item {float:left; position:relative; width:100%; padding:5px; text-align:center;}
.img_tile_55795_ .item a {display:block; padding:10px 0; border:1px solid #ffffff; border-radius:10px; background-color:#ffffff; text-decoration:none;}
.img_tile_55795_ .item a:hover {border:1px solid #eaeaea; background-color:#f5f5f5;}
.img_tile_55795_ .item figure {display:block; margin:0; padding:5px;}
.img_tile_55795_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_55795_ .item .text_box {display:block;}
.img_tile_55795_ .item .text_box > span {display:block; margin:0; padding:5px;}
.img_tile_55795_ .item .subject {font-weight:bold; color:#777777;}
.img_tile_55795_ .item .content {color:#444444;}
.img_tile_55795_ .item.mobile_hide {display:none;}

.text_sml_55795_ .subject {font-size:12px; line-height:1.6em;}
.text_sml_55795_ .content {font-size:12px; line-height:1.6em;}
.text_mid_55795_ .subject {font-size:15px; line-height:1.4em;}
.text_mid_55795_ .content {font-size:13px; line-height:1.6em;}
.text_big_55795_ .subject {font-size:17px; line-height:1.4em;}
.text_big_55795_ .content {font-size:14px; line-height:1.6em;}

.col_m_1_55795_ .item {width:100%;}
.col_m_2_55795_ .item {width:50%;}
.col_m_3_55795_ .item {width:33.3333%;}
.col_m_4_55795_ .item {width:25%;}
.col_m_5_55795_ .item {width:20%;}
.col_m_1_55795_ .item,
.col_m_2_55795_ .item2n,
.col_m_3_55795_ .item3n,
.col_m_4_55795_ .item4n,
.col_m_5_55795_ .item5n {clear:both;}

@media (min-width:768px){
	.img_tile_55795_ .item.mobile_hide {display:block;}

	.col_m_1_55795_ .item,
	.col_m_2_55795_ .item2n,
	.col_m_3_55795_ .item3n,
    .col_m_4_55795_ .item4n,
    .col_m_5_55795_ .item5n {clear:none;}

	.col_t_1_55795_ .item {width:100%;}
	.col_t_2_55795_ .item {width:50%;}
	.col_t_3_55795_ .item {width:33.3333%}
	.col_t_4_55795_ .item {width:25%;}
	.col_t_5_55795_ .item {width:20%;}
    .col_t_6_55795_ .item {width:16.6666%;}
	.col_t_1_55795_ .item,
	.col_t_2_55795_ .item2n,
	.col_t_3_55795_ .item3n,
	.col_t_4_55795_ .item4n,
    .col_t_5_55795_ .item5n,
    .col_t_6_55795_ .item6n {clear:none;}

}

@media (min-width:1024px){
	.col_t_1_55795_ .item,
	.col_t_2_55795_ .item2n,
	.col_t_3_55795_ .item3n,
	.col_t_4_55795_ .item4n,
    .col_t_5_55795_ .item5n,
    .col_t_6_55795_ .item6n {clear:none;}

	.col_pc_1_55795_ .item {width:100%;}
	.col_pc_2_55795_ .item {width:50%;}
	.col_pc_3_55795_ .item {width:33.3333%;}
	.col_pc_4_55795_ .item {width:25%;}
	.col_pc_5_55795_ .item {width:20%;}
    .col_pc_6_55795_ .item {width:16.6666%;}
	.col_pc_7_55795_ .item {width:14.2857%;}
	.col_pc_8_55795_ .item {width:12.5%;}
	.col_pc_9_55795_ .item {width:11.1111%;}
	.col_pc_10_55795_ .item {width:10%;}
    .col_pc_11_55795_ .item {width:9.0909%;}
    .col_pc_12_55795_ .item {width:8.3333%;}
	.col_pc_1_55795_ .item,
	.col_pc_2_55795_ .item2n,
	.col_pc_3_55795_ .item3n,
	.col_pc_4_55795_ .item4n,
	.col_pc_5_55795_ .item5n,
	.col_pc_6_55795_ .item6n,
	.col_pc_7_55795_ .item7n,
	.col_pc_8_55795_ .item8n,
	.col_pc_9_55795_ .item9n,
	.col_pc_10_55795_ .item10n
    .col_pc_11_55795_ .item11n
    .col_pc_12_55795_ .item12n {clear:both;}
}

@media \0screen{
	.img_tile_55795_ .item.mobile_hide {display:block;}

	.col_m_1_55795_ .item,
	.col_m_2_55795_ .item2n,
	.col_m_3_55795_ .item3n,	
    .col_m_4_55795_ .item4n,
    .col_m_5_55795_ .item5n {clear:none;}
    
	.col_t_1_55795_ .item,
	.col_t_2_55795_ .item2n,
	.col_t_3_55795_ .item3n,
	.col_t_4_55795_ .item4n,
    .col_t_5_55795_ .item5n,
    .col_t_6_55795_ .item6n {clear:none;}

	.col_pc_1_55795_ .item {width:100%;}
	.col_pc_2_55795_ .item {width:50%;}
	.col_pc_3_55795_ .item {width:33.3333%;}
	.col_pc_4_55795_ .item {width:25%;}
	.col_pc_5_55795_ .item {width:20%;}
	.col_pc_6_55795_ .item {width:16.6666%;}
	.col_pc_7_55795_ .item {width:14.2857%;}
	.col_pc_8_55795_ .item {width:12.5%;}
	.col_pc_9_55795_ .item {width:11.1111%;}
	.col_pc_10_55795_ .item {width:10%;}
    .col_pc_11_55795_ .item {width:9.0909%;}
    .col_pc_12_55795_ .item {width:8.3333%;}
	.col_pc_1_55795_ .item,
	.col_pc_2_55795_ .item2n,
	.col_pc_3_55795_ .item3n,
	.col_pc_4_55795_ .item4n,
	.col_pc_5_55795_ .item5n,
	.col_pc_6_55795_ .item6n,
	.col_pc_7_55795_ .item7n,
	.col_pc_8_55795_ .item8n,
	.col_pc_9_55795_ .item9n,
	.col_pc_10_55795_ .item10n,
    .col_pc_11_55795_ .item11n,
    .col_pc_12_55795_ .item12n{clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_55794_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55794_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55794_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55794_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_55794_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_55794_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_55794_:before {content:'공백: 25px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_55778_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_55778_ > div {}
.layout_55778_ > div:after {content:''; display:block; clear:both;}
.layout_55778_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_55778_ > div > .container_1 {width:50%;}
.layout_55778_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_55778_ > div > .container_1 { width:100%; }
	.layout_55778_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_55778_ {min-width:1000px;}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_55781_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_55781_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_55781_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_55781_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_55781_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #e66d1e; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_55781_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_55782_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_55782_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_55782_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_55782_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_55782_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_55782_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_55780_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_55780_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_55780_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_55780_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_55780_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #e66d1e; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_55780_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_55779_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_55779_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_55779_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_55779_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_55779_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_55779_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_55783_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_55783_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_55783_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_55783_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_55783_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #e66d1e; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_55783_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_55784_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_55784_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_55784_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_55784_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_55784_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_55784_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_55785_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_55785_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_55785_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_55785_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_55785_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #e66d1e; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_55785_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_55786_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_55786_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_55786_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_55786_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_55786_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_55786_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_55787_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_55787_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_55787_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_55787_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_55787_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #e66d1e; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_55787_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_55788_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_55788_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_55788_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_55788_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_55788_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_55788_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_153101_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto;}
.layout_153101_ > div:after {content:''; display:block; clear:both;}
.layout_153101_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_153101_ {min-width:1050px;}
}

/* ****************** 공백  ****************** */

.empty_line_153103_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_153103_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_153103_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_153103_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_153103_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_153103_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_153103_:before {content:'공백: 80px';}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_153102_ {font-size:0;}
.button_title_153102_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #2387dc; background:#2387dc;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_153102_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_153104_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_153104_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_153104_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_153104_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_153104_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_153104_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_153104_:before {content:'공백: 25px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_153105_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_153105_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_153107_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_153107_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_153107_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_153107_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_153107_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_153107_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_153107_:before {content:'공백: 15px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_153106_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_153106_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_55789_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_55789_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55789_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55789_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55789_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_55789_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55789_:before {content:'공백: 150px';}
}
